@charset "UTF-8";
/* Body */
body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	background-color: #FFFFFF;
	margin: 0;
	min-width: 1000px;
}
/* Container */
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
}
/* Header */
header {
	width: 100%;
	height: 8%;
	background-color: #5D5E5D;
	border-bottom: 1px solid #353635;
}
.logo {
	color: #fff;
	font-weight: bold;
	margin-left: auto;
	letter-spacing: 4px;
	margin-right: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 2em;
	font-size: 22px;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	letter-spacing: 4px;
}
/* About Section */
.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}
.gallery {
	width: 100%;
	text-align: center;
	background-color: #0f0000;
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.thumbnail {
	vertical-align: top;
	width: 160px;
	height: 190px;
	text-align: center;
	background-color: #3c3c3e;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 3px;
	padding-top: 20px;
	border-bottom: 5px solid #52BAD5;
	margin-top: auto;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #52BAD5;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 12px;
	font-family: federo;
}
.centerTable {
	margin: 0; 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%);
}
.centerTable h4{
	color: #52BAD5;
}
a {
	color: #656565;
	text-decoration: none;
}
a:visited {
	color: #656565;
	text-decoration: none;
}
a:hover {
	color: #656565;
}
a:active {
	color: #656565;
}
/* More info */
.intro {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 0px;
	color: #656565;
	font-size: 20px;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
}
.intro .column p {
	color: #FFFFFF;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
	display: inline-block;
}
.button:hover {
	background-color: #6DC7D0;
	color: #FFFFFF;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
footer {
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60PX;
}
.intro {
	display: inline-block;
	background-color: #000000;
	font-family: federo;
	font-style: normal;
	font-weight: 400;
}
.profile {
	width: 50%;
}
.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

